Subject: re: PLG Files

From: Jerry Isdale <[email-masked]>
Date: 23 Nov 93 01:23:53 EST

> From: [email-masked] (Edmundo Barbosa da Silva)

>  if it's compatibility with other softwares like 3ds 
 Far from it. However there are some converters available on
sunee.uwaterloo.ca. If you know a format, it isnt hard to write a converter
either. my iegeom toolkit does a nice job, begin overkill for converters
though.

> Do anyone know if REND386 has a version for the RS6000??
 Look for multiverse on ftp.u.washington.edu in either the VirtualReality or
virtual-worlds area. It is a freeware VR system designed for UNIX/Xwindows. You
would kill too many brain cells trying to convert Rend. (even a plg/wld reader
would be tough, as the formats are kinda a mishmash that evolved rather than
being designed.)

Jerry Isdale